<?php
if (!isset($_SESSION["loggedin"])) { die(); }

if (isset($_POST["reset"])) {
	@session_destroy();
	@session_start();
	$_SESSION["loggedin"] = true;
	header("Location: ?p=panel.php");
	die();
}

$_SESSION["code"] = isset($_POST["payload"]) ? $_POST["payload"] : "";
header("Location: ?p=panel.php");
